CVE-2016-2814

high

Tenable Plugins

View all (28 total)

IDNameProductFamilySeverity
96276GLSA-201701-15 : Mozilla Firefox, Thunderbird: Multiple vulnerabilities (SWEET32)NessusGentoo Local Security Checks
critical
9380Mozilla Firefox < 46.0 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
high
9380Mozilla Firefox < 46.0 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
high
9379Mozilla Firefox ESR 45.x < 45.1 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
high
9379Mozilla Firefox ESR 45.x < 45.1 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
high
9378Mozilla Firefox ESR < 38.8 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
high
9378Mozilla Firefox ESR < 38.8 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
high
91298SUSE SLES11 Security Update : MozillaFirefox (SUSE-SU-2016:1374-1)NessusSuSE Local Security Checks
high
91281SUSE SLES10 Security Update : Mozilla Firefox (SUSE-SU-2016:1352-1)NessusSuSE Local Security Checks
high
91255Ubuntu 12.04 LTS / 14.04 LTS / 15.10 / 16.04 LTS : firefox regression (USN-2936-3)NessusUbuntu Local Security Checks
high
91250SUSE SLES11 Security Update : MozillaFirefox (SUSE-SU-2016:1342-1)NessusSuSE Local Security Checks
high
91069openSUSE Security Update : Firefox 46.0 (openSUSE-2016-566) (SWEET32)NessusSuSE Local Security Checks
high
90994SUSE SLED12 / SLES12 Security Update : MozillaFirefox (SUSE-SU-2016:1258-1)NessusSuSE Local Security Checks
high
90932openSUSE Security Update : MozillaFirefox / mozilla-nss (openSUSE-2016-541)NessusSuSE Local Security Checks
high
90855Ubuntu 12.04 LTS : oxygen-gtk3 update (USN-2936-2)NessusUbuntu Local Security Checks
high
90823Ubuntu 12.04 LTS / 14.04 / 15.10 / 16.04 : firefox vulnerabilities (USN-2936-1) (deprecated)NessusUbuntu Local Security Checks
critical
90793Firefox < 46 Multiple VulnerabilitiesNessusWindows
high
90792Firefox ESR 45.x < 45.1 Multiple VulnerabilitiesNessusWindows
high
90791Firefox ESR < 38.8 Multiple VulnerabilitiesNessusWindows
high
90790Firefox < 46 Multiple Vulnerabilities (Mac OS X)NessusMacOS X Local Security Checks
high
90789Firefox ESR 45.x < 45.1 Multiple Vulnerabilities (Mac OS X)NessusMacOS X Local Security Checks
high
90788Firefox ESR < 38.8 Multiple Vulnerabilities (Mac OS X)NessusMacOS X Local Security Checks
high
90767Debian DSA-3559-1 : iceweasel - security updateNessusDebian Local Security Checks
high
90753Scientific Linux Security Update : firefox on SL5.x, SL6.x, SL7.x i386/x86_64 (20160426)NessusScientific Linux Local Security Checks
high
90750RHEL 5 / 6 / 7 : firefox (RHSA-2016:0695)NessusRed Hat Local Security Checks
high
90747Oracle Linux 5 / 6 / 7 : firefox (ELSA-2016-0695)NessusOracle Linux Local Security Checks
high
90741FreeBSD : mozilla -- multiple vulnerabilities (92d44f83-a7bf-41cf-91ee-3d1b8ecf579f)NessusFreeBSD Local Security Checks
high
90723CentOS 5 / 6 / 7 : firefox (CESA-2016:0695)NessusCentOS Local Security Checks
high